@charset "utf-8";
/* CSS Document */

/* スクールのご案内 */
@media only screen and (max-width: 767px) {

#schoolMenu.flexWrap .flexItem {
    width: 100%;
    padding: 20px;
}
#schoolMenu.flexWrap .flexItem .bg_mgray{
	height: auto;
}
.calendar_box table tr th{
	min-width: 65px;
	max-width: 65px;
	width: 65px;
	padding: 15px 5px;
}
#schoolMenu ul{
	padding-left: 2.5em;
}
.school_table.table_th_split2 th:nth-of-type(1),
.school_table.table_th_split3 th:nth-of-type(1),
.school_table.table_th_split3 th:nth-of-type(2) {
    width: 25%;
}

.school_table_wrap .school_table {
  display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}


}
